.faq-layout {
    width: 100%;
    position: relative;
    padding-inline: var(--space-lg);
    background: var(--pink);
}

.faq-layout::before {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: var(--white);
}

.faq-layout .pk-row {
    position: relative;
}

.faq-layout .pk-content-wrap {
    grid-column-start: 3;
    grid-column-end: 12;
    border-radius: 30px;
    background: var(--offwhite);
}

.faq-layout .pk-content-wrap .content {
    position: relative;
    max-width: 90%;
    padding-block: 80px;
    margin: 0 auto;
}

.faq-layout .pk-content-wrap .pk-heading {
    font-family: var(--pk-text-font-family);
    font-size: 1rem;
    font-weight: 400;
    padding: 0 24px;
    text-transform: uppercase;
}

.faq-layout .pk-content-wrap .pk-widget-wrap {
    position: absolute;
    top: -150px;
    left: -150px;
    z-index: 1;
}

.faq-layout .faq-item {
    border-radius: 0;
    border-top: 1px solid var(--black);
    background: none;
}

.faq-item .faq-title {
    padding: 24px;
    padding-bottom: 0;
    font-size: var(--heading-3);
    font-weight: 400;
    border-radius: 0;
    background-color: transparent;
}

.faq-layout .faq-inner .pk-heading {
    font-family: var(--pk-text-font-family);
    font-size: 1.25rem;
    font-weight: 600;
}

.faq-layout .faq-content-inner {
    display: grid;
    grid-template-rows: 0fr;
    padding-inline: 1.5rem;
    padding: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.faq-layout .faq-inner {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.faq-layout .faq-item-inner.active .faq-content-inner {
    padding-block: 0.3rem;
    grid-template-rows: 1fr;
}
.faq-item-inner .faq-title-inner::before {
    content: "";
    width: 5px;
    height: 5px;
	flex-shrink: 0;
    border-radius: 999px;
    font-size: 20px;
    display: block;
    background: black;
}
.faq-item-inner .faq-title-inner {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    font-family: var(--pk-text-font-family);
    font-size: 1.25rem;
    font-weight: 600;
    text-align: left;
    padding: 0;
}

.faq-layout .faq-inner a {
    color: inherit;
}

@media screen and (max-width: 992px) {
    .faq-layout .pk-content-wrap .pk-widget-wrap {
        position: absolute;
        top: -90px;
        left: 0;
        right: 0;
        z-index: 1;
        margin: 0 auto;
        width: clamp(90px, 16vw, 236px);
    }

    .faq-layout .pk-content-wrap .pk-heading {
        padding: 0 10px;
    }

    .faq-layout .pk-content-wrap {
        grid-column-start: 1;
        grid-column-end: 12;
    }

    .faq-layout .pk-content-wrap .content {
        max-width: 100%;
        padding-inline: 1rem;
    }

    .faq-item .faq-title {
        font-size: 20px;
        text-align: left;
        line-height: 100%;
        padding: 0;
        padding-block: 20px 0;
        align-items: flex-start;
    }

    .faq-layout .faq-item-inner .faq-title-inner {
        font-size: 18px;
        align-items: center;
    }

    .faq-layout .faq-inner {
        font-size: 16px;
        line-height: normal;
    }
}
